<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <solid android:color="@color/redd92828" />

    <size
        android:width="2dp"
        android:height="2dp" />
</shape>